FDlist_t(3)

NAME
FDlist_t -

SYNOPSIS

  Data Fields
FILE * f
FD_t fd
char * note
FDlist * next

FIELD DOCUMENTATION

  FILE* FDlist_t::f

Definition at line 885 of file rpmmodule.c.

Referenced by closeCallback, and doFopen.

  FD_t FDlist_t::fd

Definition at line 886 of file rpmmodule.c.

Referenced by closeCallback, and doFopen.

  FDlist* FDlist_t::next

Definition at line 888 of file rpmmodule.c.

Referenced by closeCallback, and doFopen.

  char* FDlist_t::note

Definition at line 887 of file rpmmodule.c.

Referenced by closeCallback, and doFopen.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.